<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Date Demo</title>
    <link href="css/basic.css" rel="stylesheet">
    <script src="js/date.js" type="module"></script>
</head>
<body>
    <h1>Our latest courses</h1>
    <section>
        <p id="contents">First paragraph</p>
    </section>
</body>
</html>